.page_blog .items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
}

.page_blog .items .item {
    border-radius: 12px;
    padding: 20px 15px;
    background: #D9EAF9;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.page_blog .items .item .photo img {
    height: 150px;
    width: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.page_blog .items .item .content {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.page_blog .items .item .content .title {
    font-size: 25px;
    flex-grow: 1;
}


@media (max-width: 1024px) {
    .page_blog .items .item {
        padding: 15px;
    }

    .page_blog .items {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 10px;
    }
}

@media (max-width: 767px) {
    .page_blog .items {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }
}